Could not load file or assembly UiPath.Mail.Activities, version 1.8.6.0 or nonw of its dependcies

Hi,@

I am facing an error related to Outlook, can anyone please take a look and provide me the soultion.!

TIA

Are you sure the requested version is available as a library on your Orchestrator? Otherwise go to Package Manager and downgrade to the version you have there.

Hi, we tried in unattended mode, we faced this error , but when we tried to run it from the Studio, then it worked properly. I Don’t know what changed, but the issue solved on its own.